Requirements for the ScanMail Utilities


Without these few requirements the ScanMail Utilities will not be able to function properly.

• FreeBSD, Linux, Solaris or any version of Unix.
• Sendmail 8.14.0 or above with milter support.
• 100Mb minimum available space for keeping logs and saving messages.
• Additonal options may require the following:
clamav
mysql
vipul's razor
dcc (Distributed Checksum Clearinghouse

The ScanMail Utilities are easy to install and run on a Unix Sendmail Server.

For more information about our software please contact us:
[email protected] .

Copyright © 2013 ScanMail. All rights reserved.
last modified on: 11/25/08 03:43:12 PM
ScanMail    
Search    

Features    
Customer Feedback    
Free Installation    
Real time stats     
Test ScanMail Utilities    
Requirements    

Free 15 Day Demo    
Ordering    
Upgrade Your License    
Downloads    
ScanMail Firewall Server    

Support    
FAQ